Alokai

SapccApiCreateCommentForQuoteRequest

Request parameters for createCommentForQuote operation in SapccApi. SapccApiCreateCommentForQuoteRequest

interface SapccApiCreateCommentForQuoteRequest {
	readonly baseSiteId: string;
	readonly createComment: CreateComment;
	readonly quoteCode: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiCreateCommentForQuote
createCommentRequiredCreateComment{CreateComment} SapccApiCreateCommentForQuote
quoteCodeRequiredstringIdentifying code of the quote {string} SapccApiCreateCommentForQuote
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiCreateCommentForQuote

Referenced Types

On this page